/* @import "colors.css"; */
@import "fonts.css";
@import "sizes.css";
@import "push.css?op=bice202404101";

html *,
body * {
  font-family: "Poppins", Arial, sans-serif;
}

.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: "liga";
}

*:focus {
  outline: none;
}

.form-group input,
.input-group input {
  border: none;
  background: none;
}
.form-group,
.input-group {
  border-radius: var(--round-xl);
}
.form-group i {
  font-size: var(--font-normal);
}

.form-group input,
.input-group input::placeholder {
  font-size: var(--font-normal-md);
}
.form-group input,
.input-group input::-webkit-input-placeholder {
  font-size: var(--font-normal-md);
}
.form-group input,
.input-group input::-moz-placeholder {
  font-size: var(--font-normal-md);
}
.form-group input,
.input-group input:-ms-input-placeholder {
  font-size: var(--font-normal-md);
}
.form-group input,
.input-group input:-moz-placeholder {
  font-size: var(--font-normal-md);
}

.form-control {
  font-size: var(--font-normal-md);
}
.form-control.nemo {
  line-height: 40px;
}

.form-check-label {
  font-size: var(--font-normal);
  min-width: 80px;
}
.form-check-input {
  margin-top: 0;
}

.input-group {
  min-height: 30px;
}

/* .navbar-nav{min-height: 50px} */
/* .navbar-nav li {line-height: 50px} */
.navbar-nav li {
  display: flex;
  justify-content: center;
}

.navbar-brand {margin-right: 0}
.navbar-brand svg {height:12px; width: auto}

.navbar-brand-is svg {height:23px; width: auto}

thead th:first-child {
  padding-left: 10px;
}
th {
  font-size: var(--font-normal-sm);
}
h1 {
  font-size: 19px;
  margin-bottom: -3px;
}
h4 {
  color: var(--blue-1976);
}
h6 {
  font-size: 0.88rem;
  font-weight: 600;
}

.instrument,
.valor,
.var,
.nemo {
  font-size: var(--font-normal-sm);
}
.instrument {
  cursor: pointer;
}

.label {
  font-size: var(--font-normal);
}
.number {
  font-size: var(--font-xl);
  font-weight: lighter;
  margin-top: -4px;
}
.puntas {
  font-size: var(--font-normal);
}

/* .comment{height: 39px} */

.comment {
  color: var(--grey-4);
}
.comment:last-child {
  border-bottom: none;
}
.comment p {
  margin-block-end: 0;
}
.comment i {
  font-size: var(--font-normal-md);
}

.combo tbody tr:last-child,
.listafondos tbody tr:last-child {
  border-bottom: 0;
}

.combo tbody tr td:first-child,
.listafondos tbody tr td:first-child {
  padding-left: 0.6rem;
}
.combo tbody tr td:last-child,
.listafondos tbody tr td:last-child {
  padding-right: 0.6rem;
}

.combo tr td {
  line-height: 14px;
}
.combo table thead th:last-child {
  padding-right: 0.6rem;
}

.periodo .nav-link {
  font-size: var(--font-normal-xl);
  min-height: 30px;
  line-height: 30px;
}

/* .indicesMonedasWeb, .grafico {max-height: 400px; min-height: 362px} */
/* .indicesMonedasWeb, .grafico {max-height: 400px; min-height: 362px} */
/* .grafico{height:327px} */
/* .grafico{height:344px} Safari  */

/* .box-indices{min-height:362px} */

.grafico-acciones {
  /*height: 421px;*/
  min-height: 421px;
}
.grafico-fm {
  min-height: 485px;
}

/* .banner{width: auto; height:auto} */
.banner {
  width: auto;
  min-height: 174px;
}

.banner a{
  max-height: 174px; display: flex;
}

.head-comment .material-symbols-outlined {
  font-size: var(--font-normal-md);
}
.head-comment,
.head-comment .label {
  font-size: var(--font-sm);
}
.textcomment {
  font-size: var(--font-normal-sm);
}
.textcomment a {
  text-decoration: none;
}
.textcomment a:hover,
.instrument:hover {
  color: var(--blue-1976);
}

.dropdown-menu {
  margin-left: -20px;
}
.dropdown-menu li {
  line-height: 15px;
  font-size: var(--font-normal);
}
.dropdown-header {
  color: var(--blue-1976);
}

.footer p {
  font-size: var(--font-normal);
}

.navbar-toggler:focus {
  box-shadow: none;
}

/* @media (min-width: 749px){.grafico{min-height:344px}} */
/* @media (min-width: 749px){.grafico, .grafico-fm{min-height:344px}} */

.resumenRentabilidad .combo tr {
  height: 31px;
}

.no-bradius {
  border-radius: 0;
}

.badge {
  /* --bs-badge-padding-x: 0.75rem;
    --bs-badge-padding-y: 0.48rem; */
  font-size: var(--font-normal-md-sm);
  font-weight: 300;
}

/* .info{padding:0.4rem 0.65rem} */

.badge strong {
  font-weight: bold;
}

.btn {
  --bs-btn-padding-x: 0.75rem;
  --bs-btn-padding-y: 0.2rem;
  font-size: var(--font-normal-md-sm);
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
}

.btn:hover {
  background-color: var(--2433);
  color: white !important;
}
.btn:first-child:active {
  background-color: var(--blue-brand);
}
.btn.show,
.btn:active {
  background-color: var(--2433) !important;
  color: white !important;
}
.bootstrap-select .dropdown-toggle:focus {
  outline: 0 !important;
}

.bootstrap-select .dropdown-menu li .selected.active,
.dropdown-item.clsFFMMSerie.active {
  background: var(--dark);
}
/* .dropdown-item.selected.active{background: var(--dark-soft)} */

.btn-bice,
.btn-info {
  background: var(--blue-70);
  color: white;
  padding: 0.5rem 0.8rem;
  border: 0 !important;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #5c636a;
}

.btn-bice-sm{
  background: var(--blue-70);
  padding: 0.2rem 0.5rem;
  border: 0 !important;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #5c636a;
}

.btn-outline-light {
  --bs-btn-color: #f8f9fa;
  --bs-btn-border-color: #f8f9fa;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #f8f9fa;
  --bs-btn-hover-border-color: #f8f9fa;
  --bs-btn-focus-shadow-rgb: 248, 249, 250;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #f8f9fa;
  --bs-btn-active-border-color: #f8f9fa;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #f8f9fa;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f8f9fa;
  --bs-gradient: none;
}

.pointer {
  cursor: pointer;
}
.badge.pointer:hover {
  background: var(--blue-70);
}

.modal-content p,
#dataHistorica {
  font-size: var(--font-normal);
}

.modal-body-lg {
  height: calc(100vh - 260px);
  overflow-y: auto;
}

.input-group > .form-control {
  font-size: var(--font-normal);
}

/* BOTONES ACCESO*/
.btn-client {
  background: white;
  color: var(--blue-70) !important;
  /* border: 1px solid var(--blue-70) */
  padding: 0.5rem 0.8rem;
}

.btn-group,
.btn-group-vertical {
  position: relative;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
}

.btn-primary {
  background: #1976d2;
  color: rgba(255, 255, 255, 1);
  border-color: #1976d2;
}

.btn-sm {
  font-size: 14px;
  padding: 6px 24px;
  line-height: 24px;
  border-radius: 0.5rem;
}

.fa-spinner.fa-spin {
  color: white !important;
}

.bootstrap-select .dropdown-toggle .filter-option {
  color: white;
}

.btn:disabled,
.btn.disabled,
fieldset:disabled .btn {
  background-color: var(--2433) !important;
}

ul.nav li:last-child {
  border-right: none;
}

.serie {
  font-size: var(--font-normal-md-sm);
}

.altoCombo {
  min-height: 231px;
}

.info-instrument .label {
  display: inline-block;
  min-width: max-content;
}.card{z-index:1; background: var(--2433)}

_::-webkit-full-page-media, _:future, :root .margin-t{
    margin-top: 5px
}


.nav-tabs .nav-link{padding:.4rem 2rem}

button.nav-link{border-color:unset !important; border: none !important}


.sintoggle.dropdown-toggle::after{display:none}

.dropdown-menu div{padding-left:1rem; width: 100%;}
.dropdown-menu div .form-check-input{margin-right:1rem}
.card{z-index:1; background: var(--2433)}
.card{z-index:1}

.bdr{width: 1px; height: 100%; background: var(--bone)}
.form-label{color:var(--bone)}

.w320{min-width:320px}

.navbar-nav li .norm{line-height:unset}

.pill {
  align-items: center;
  color:white;
  border-radius: 10rem;
  display: flex;
  gap:.2rem;
  padding: .3rem .7rem;
  width: fit-content;
}
.pill .nemo{color:var(--dark)}
.pill .var{
  background:var(--dark);
  border-radius: 5rem;
  padding: .1rem .3rem;
}
.pill i{color:var(--dark); cursor:pointer}

.pill-1{background: var(--pill1)}
.pill-2{background: var(--pill2)}
.pill-3{background: var(--pill3)}
.pill-4{background: var(--pill4)}
.pill-5{background: var(--pill5)}

.boardFavoritos {
  font-size: var(--font-normal-sm);
  margin: 0 8px;
}

.fuente-tamano {
  font-size: var(--font-normal-sm);
}

.btnDelFavorito {
  display: inline-block;
  align-items: center;
  padding: 2px 6px;
  width: min-content;
  cursor: pointer;
}

.btnDelFavorito:hover {
  opacity: 0.8;
}

.form-control:focus {
  background-color: transparent;
  border-color: transparent;
  outline: none;
  box-shadow: none;
}

/* #chartGlobal{min-height:290px} */

.form-check {
  width: fit-content;
  display: flex;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
}

.form-check input{
  border-width: 1px;
  border-style: solid;
}

.menuat{left:35% !important}

.dropdown-toggle.btn{width: 100%}

.boardFavoritos .rowfav:last-child{border-bottom:none !important} /* No está funcionando */

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-background-clip: text;
    -webkit-text-fill-color:var(--grey);
    transition: background-color 5000s ease-in-out 0s;
    box-shadow: inset 0 0 20px 20px #23232300;
}

h1 i, .modal-header i{font-size: 12px}

.nombreInstrumento h1{align-items:center; display:flex}


/* MEDIA QUERIES */

@media (min-width: 1280px) {
  .container-xxl,
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1280px;
  }
  .minw {
    min-width: 390px;
  }

  /* .nombreInstrumento {
    width: 340px;
  } */
  /* .amcharts-chart-div{width: 616px !important} */

  .grafico {
    min-height: 507px;
  }

  /* .marginTop{margin-top: 19px}
  html[xmlns*=""] body:last-child .marginTop{margin-top: 19px} */
}

@media (max-width: 1024px) {
  .navbar-brand svg {
    height: 16px;
  }

  .grafico-acciones {
    /* height: 530px; */
    height: auto;
  }

  .indicesMonedasWeb{min-height:auto}
}

@media only screen and (min-width: 992px) and (max-width: 1073px) {
  .btn-sm {padding: 6px 13px}
}

@media (max-width: 768px) {
  .grafico {
    /* max-height: 458px; */
    max-height: none;
  }
  .navbar-brand svg {height:9px}
  .navbar-brand-is svg {height:15px; width: auto}
  .mantenedor .navbar-brand svg {height:11px}
  .mantenedor .navbar-brand-is svg {height:20px; width: auto}
  .number {font-weight: 600}

  .menuat{left:unset !important; width: 100%;}
}

@media (max-width: 920px) {
  .indicesMonedasWeb{height: auto}
  .altoCombo {min-height: auto}
  .navbar-nav li {line-height: 50px; justify-content: flex-start}
}

.disabled {
  color: #6c6d6e !important;
}